
/* Translation by dragokas, last updated 16th-Jan-2025 */

FriendlyName:										"Russian (Русский [Россия])";

MenuCaptionFile:									"Файл";
MenuCaptionFileNewProject:							"Новый проект";
MenuCaptionFileOpenProject:							"Открыть проект";
MenuCaptionFileOpenRecent:							"Недавние";
MenuCaptionFileCloseProject:						"Закрыть проект";
MenuCaptionFileSaveProject:							"Сохранить проект";
MenuCaptionFileSaveProjectAs:						"Сохранить проект как";
MenuCaptionFileExportProject:						"Экспорт проекта";
MenuCaptionFileSaveCurrentDocument:					"Сохранить текущий документ";
MenuCaptionFileBuild:								"Сборка";
MenuCaptionFileClean:								"Очистка";
MenuCaptionFileExit:								"Выход";
MenuCaptionEdit:									"Правка";
MenuCaptionEditUndo:								"Отмена";
MenuCaptionEditRedo:								"Повтор";
MenuCaptionEditCut:									"Вырезать";
MenuCaptionEditCopy:								"Копировать";
MenuCaptionEditPaste:								"Вставить";
MenuCaptionEditPasteAsComment:						"Вставить как комментарий";
MenuCaptionEditDelete:								"Удалить";
MenuCaptionEditSelectAll:							"Выделить всё";
MenuCaptionEditFind:								"Найти";
MenuCaptionEditReplace:								"Заменить";
MenuCaptionEditFindInProject:						"Найти в проекте";
MenuCaptionEditIndent:								"Отступ";
MenuCaptionEditOutdent:								"Убрать отступ";
MenuCaptionView:									"Вид";
MenuCaptionViewCodeEditor:							"Редактор кода";
MenuCaptionViewObjectDesigner:						"Дизайнер объектов";
MenuCaptionViewDefinition:							"Определение";
MenuCaptionViewLastPosition:						"Последняя позиция";
MenuCaptionViewObjectBrowser:						"Браузер объектов";
MenuCaptionViewIncreaseFontSize:					"Увеличить размер шрифта";
MenuCaptionViewDecreaseFontSize:					"Уменьшить размер шрифта";
MenuCaptionViewZoomIn:								"Увеличить";
MenuCaptionViewZoomOut:								"Уменьшить";
MenuCaptionProject:									"Проект";
MenuCaptionProjectAdd:								"Добавить";
MenuCaptionProjectAddFolder:						"Добавить папку";
MenuCaptionProjectAddWindowsForm:					"Добавить форму Windows";
MenuCaptionProjectAddWindowsMDIForm:				"Добавить форму MDI";
MenuCaptionProjectAddWindowsUserControl:			"Добавить Windows UserControl";
MenuCaptionProjectAddWindowsPropertyPage:			"Добавить Windows PropertyPage";
MenuCaptionProjectAddWindowsReport:					"Добавить Windows Report";
MenuCaptionProjectAddCustomControlsForm:			"Добавить форму CustomControls";
MenuCaptionProjectAddModuleTWIN:					"Добавить модуль (.TWIN с поддержкой Юникода)";
MenuCaptionProjectAddClassTWIN:						"Добавить класс (.TWIN с поддержкой Юникода)";
MenuCaptionProjectAddModuleBAS:						"Добавить модуль (.BAS)";
MenuCaptionProjectAddClassCLS:						"Добавить класс (.CLS)";
MenuCaptionProjectAddOtherFile:						"Добавить другой файл";
MenuCaptionProjectAddImportFile:					"Импортировать файл(ы)";
MenuCaptionProjectAddResourceVisualStyles:			"Добавить ресурс: манифест визуальных стилей";
MenuCaptionProjectAddResourceStringTable:			"Добавить ресурс: таблица строк";
MenuCaptionProjectReferences:						"Зависимости";
MenuCaptionProjectSettings:							"Настройки проекта";
MenuCaptionProjectOpenProjectFolder:				"Открыть папку проекта";
MenuCaptionProjectOpenBuildOutputFolder:			"Открыть папку выходной сборки";
MenuCaptionFormat:									"Формат";
MenuCaptionFormatAlign:								"Выравнивание";
MenuCaptionFormatAlignLeft:							"Влево";
MenuCaptionFormatAlignCenterHorz:					"Центр (горизонтально)";
MenuCaptionFormatAlignRight:						"Вправо";
MenuCaptionFormatAlignTop:							"Верх";
MenuCaptionFormatAlignCenterVert:					"Центр (вертикально)";
MenuCaptionFormatAlignBottom:						"Низ";
MenuCaptionFormatAlignToGrid:						"По сетке";
MenuCaptionFormatMakeSameSize:						"Сделать такой же размер";
MenuCaptionFormatMakeSameSizeWidest:				"Ширина (самая широкая)";
MenuCaptionFormatMakeSameSizeNarrowest:				"Ширина (самая узкая)";
MenuCaptionFormatMakeSameSizeTallest:				"Высота (самая высокая)";
MenuCaptionFormatMakeSameSizeShortest:				"Высота (самая короткая)";
MenuCaptionFormatHorizontalSpacing:					"Горизонтальный интервал";
MenuCaptionFormatVerticalSpacing:					"Вертикальный интервал";
MenuCaptionFormatCenterInContainerHorz:				"Центрировать на контейнере (горизонтально)";
MenuCaptionFormatCenterInContainerVert:				"Центрировать на контейнере (вертикально)";
MenuCaptionFormatBringToFront:						"На передний план";
MenuCaptionFormatSendToBack:						"На задний план";
MenuCaptionFormatLockControls:						"Блокировка контролов";
MenuCaptionDebug:									"Отладка";
MenuCaptionDebugStepInto:							"Шаг с заходом";
MenuCaptionDebugStepOver:							"Шаг с обходом";
MenuCaptionDebugAddWatch:							"Добавить наблюдатель";
MenuCaptionDebugClearWatches:						"Очистить все наблюдатели";
MenuCaptionDebugToggleBreakpoint:					"Поставить точку останова";
MenuCaptionDebugClearAllBreakpoints:				"Очистить все точки останова";
MenuCaptionDebugSetNextStatement:					"Установить следующий оператор (Прыжок к строке)";
MenuCaptionRun:										"Запуск";
MenuCaptionRunStart:								"Начать";
MenuCaptionRunBreak:								"Прервать";
MenuCaptionRunEnd:									"Остановить";
MenuCaptionTools:									"Инструменты";
MenuCaptionToolsIDEOptions:							"Настройки IDE";
MenuCaptionAddins:									"Расширения";
MenuCaptionWindow:									"Окно";
MenuCaptionWindowPanelLayouts:						"Панель макетов";
MenuCaptionWindowPanelLayoutsDefault:				"Встроенный макет по-умолчанию";
MenuCaptionWindowPanelLayoutsFullScreen:			"Макет полноэкранного редактора";
MenuCaptionWindowPanelLayoutsUnsaved:				"Другой макет (не сохранён)";
MenuCaptionWindowPanelLayoutsCustom:				"Другой";
MenuCaptionWindowPanelLayoutsSaveAs:				"Сохранить текущую панель макета как";
MenuCaptionWindowPanelLayoutsManage:				"Управление макетами панели";
MenuCaptionWindowPanelFeatures:						"Свойства панели";
MenuCaptionWindowPanelFeaturesAllowResizeDocked:	"Разрешить изменение размера закреплённых панелей";
MenuCaptionWindowPanelFeaturesAllowMoveDocked:		"Разрешить перестановку закреплённых панелей";
MenuCaptionWindowPanelFeaturesAllowTearOutDocked:	"Разрешить отрывание закреплённых панелей";
MenuCaptionWindowPanelFeaturesAllowResizeFloating:	"Разрешить изменение размера плавающих панелей";
MenuCaptionWindowPanelFeaturesAllowMoveFloating:	"Разрешить перемещение плавающих панелей";
MenuCaptionWindowKeyboardShortcuts:					"Сочетания клавиш";
MenuCaptionWindowKeyboardShortcutsDefault:			"Встроенные сочетания по-умолчанию";
MenuCaptionWindowKeyboardShortcutsManage:			"Управление сочетаниями клавиш";
MenuCaptionWindowTheme:								"Тема";
MenuCaptionWindowLanguage:							"Язык";
MenuCaptionHelp:									"Справка";
MenuCaptionHelpAbout:								"Про twinBASIC";
MenuCaptionHelpLicence:								"Лицензионное соглашение";
MenuCaptionHelpDiscord:								"Помощь и поддержка (Сервер Discord)";
MenuCaptionHelpGitHub:								"Помощь и поддержка (репозиторий GitHub)";
MenuCaptionHelpTwitter:								"Twitter (новостная лента)";
MenuCaptionHelpPurchaseLicence:						"Купить лицензию";
MenuCaptionHelpEnterLicence:						"Ввести лицензионный ключ";
MenuCaptionHelpKofi:								"Угостить нас кофе! (Ko-Fi)";
MenuCaptionHelpTraceMode:							"Режим ТРАССИРОВКИ сервисов компилятора";

GeneralEnabled:										"Включено";
GeneralDisabled:									"Отключено";
GeneralIncrease:									"Увеличить";
GeneralDecrease:									"Уменьшить";
GeneralRemove:										"Удалить";
GeneralMakeEqual:									"Сделать идентичным";

PaneTitleCodeEditor:								"РЕДАКТОР";
PaneTitleProjectExplorer:							"ПРОВОДНИК ПРОЕКТА";
PaneTitleOpenEditors:								"ОТКРЫТЫЕ РЕДАКТОРЫ";
PaneTitleHistory:									"ИСТОРИЯ";
PaneTitleOutline:									"СТРУКТУРА";
PaneTitleCallStack:									"СТЕК ВЫЗОВОВ";
PaneTitleVariables:									"ПЕРЕМЕННЫЕ";
PaneTitleWatches:									"НАБЛЮДАТЕЛИ";
PaneTitleDebugConsole:								"КОНСОЛЬ ОТЛАДКИ";
PaneTitleDiagnostics:								"ДИАГНОСТИКА";
PaneTitlePackagePublishing:							"ПУБЛИКАЦИЯ ПАКЕТОВ";
PaneTitleToolbar:									"ПАНЕЛЬ ИНСТРУМЕНТОВ";
PaneTitleToolbox:									"ЭЛЕМЕНТЫ";
PaneTitleProperties:								"СВОЙСТВА";
PaneTitleWebPage:									"ВЕБ-СТРАНИЦА";



